# Generated by Django 3.1 on 2021-03-02 11:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0005_auto_20210302_1147'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='city',
            name='geometry',
        ),
    ]
